/*******************************************
 **          FLUIDDESIGNLAB.com           **
 **                                       **
 **  PRINT | MARKETING STRATEGIES | WEB   **
 *******************************************/


/** ATTENZIONE: 
 ** le proprietà sono in ordine alfabetico */

/*****RESET*****/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
	background: #f6f3ef url(../img/bkg.jpg) top center no-repeat;
}
img { 
	-ms-interpolation-mode: bicubic;
}

#tmp-box {
	position: absolute;
	top: 240px;
	width: 540px;
	height: 350;
	text-align: center;
	left: 50%;
	margin-left:-270px;
}

h1, h2, h3, h4, h5, h6, h7, p {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	}
p {
	font-size: 13px !important;
	line-height: 19px;
	}
h1 {
	font-size: 22px;
	font-weight: normal;
	}
h2 {
	font-size: 18px;
	font-weight: normal;
	}
h3 {
	font-size: 15px;
	font-weight: normal;
	}
h4 {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	}
h5 {
	text-align: right;
	}
h6 {
	text-align: right;
	}

/*****NEW CLASS*****/

.sottolineato {
	text-decoration: underline;
	font-weight: bold;
	}
.credits {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #8fa4bc;
	}



/*******************************************
 **          FINE | Documento CSS         **
 *******************************************/